### Function

# Vips version

#### Declaration [src]

    int
    vips_version (
      int flag
    )

#### Description [src]

Get the major, minor or micro library version, with `flag` values 0, 1 and 2.

Get the ABI current, revision and age (as used by Meson) with `flag` values 3, 4, 5.

#### Parameters

`flag`

  Type: `int`

  Which field of the version to get.

#### Return value

Type: `int`

Library version number.